WordPress.org

Plugin Directory

Internet Explorer Alert!

Version: 4.0 Can Detect Internet Explorer and Suggest for Recommended Web Browser

  1. Upload iealert.php to the /wp-content/plugins/internet-explorer-alert/ directory (this can be done automatically via the WordPress 2.8 Plugin Browser/Installer interface or later)
  2. Activate the plugin through the 'Plugins' menu in WordPress

Requires: 2.9 or higher
Compatible up to: 4.1.3
Last Updated: 2015-3-5
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,2,2 67,3,2 100,7,7
100,5,5
100,2,2
100,1,1
100,1,1